Subject: bug#17412: 24.3; Unicode key events broken, not usable in input method

From: Stefan Monnier <[email-masked]>
Date: Tue, 06 May 2014 16:12:13 -0400

> That's not how to add normalization support to Emacs search.  It is
> much better to define a case-table that maps each normalization
> variant to a single canonical one, and then search functions will (or
> at least should: I didn't actually try that) automatically do the

Can case-tables do such normalization?  Last I checked, they work "one
char at a time" and can't handle multi-char mappings at all (neither as
input nor as output).

        Stefan